SOLIDWORKS PDM Professional API Help | Send Feedback
FormName Property (IEdmTaskProperties)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTaskProperties Interface : FormName Property (IEdmTaskProperties)

Visual Basic
C#
C++/CLI
Gets the name of the data card to show when the task is launched.

# Syntax

Visual Basic |
--- | ---
    ReadOnly Property FormName As System.String

C# |
--- | ---
    System.string FormName {get;}

C++/CLI |
--- | ---
    property System.String^ FormName {
       System.String^ get();
    }

#### Property Value

Name of a data card

# See Also

####

IEdmTaskProperties Interface
IEdmTaskProperties Members

# Availability

SOLIDWORKS PDM Professional 2010